@echo off

set ARFF="Random forest MOPAC.arff"
set CSCRIPT="Random forest MOPAC.c"
set TREE2C=..\..\Bin\Mingw32\Tree2C.exe
set WEKASRC="random forest mopac.txt"

echo.
echo **** C-script for VEGA ZZ ****
echo.

%TREE2C% %WEKASRC% -a %ARFF% -o %CSCRIPT% -vm

REM Free the resources

set ARFF=
set CSCRIPT=
set TREE2C=
set WEKASRC=
